Module
Contents
Index 🔎︎

# "^" Operator

Raises a number to a power.

## Syntax:

    Result = Expression ^ Exponent

## Paremetre:

Výsledok: Číselný výraz, ktorý obsahuje výsledok odčítania.

Expression: Numerical value that you want to raise to a power.

Exponent: The value of the power that you want to raise the expression to.

## Príklad:

    Sub Example

        Print ( 12.345 ^ 23 )

        Print Exp ( 23 * Log( 12.345 ) ) ' Raises by forming a logarithm

    End Sub